Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toggleactionsignals.hh File Reference

Gtk::ToggleAction virtual signal handlers. More...

`#include <xfc/gtk/actionsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ToggleActionSignals
    Abstract base class that implements the virtual signal handlers for Gtk::ToggleAction. More...

## Detailed Description

Gtk::ToggleAction virtual signal handlers.

Provides Gtk::ToggleActionSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::ToggleAction objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3